main {
    margin-top: 2em;
}

.divMain {
    margin-right: 20%;
}

form div {
    border: 3px solid rgb(33,37,41);
    margin-bottom: 1em;
    padding: 1em;
}

form div p {
    margin-top: 4%;
    margin-left: 2%;
}

.form-check {
    border: none;
}

.join p{
    margin-right: 1em;
}

button {
    background: rgb(63,123,139);
    margin: 2em;
}

.divApercu {
    padding-bottom: 5em;
}

.titreApercu {
    text-align: center;
}

.apercu {
    padding: 3em;
    border: 3px solid rgb(33,37,41);
}

.apercu img {
    border: 3px solid rgb(33,37,41);
    margin: 2%;
}